/*
===============================================================
MEDIA CSS RESPONSIVE
===============================================================
*/

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

@media (max-width: 1199px) {
	html{
		font-size: 92.5% !important;
	}
	h1 {
		font-size: 3rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		font-size: 1.75rem;
	}
	h4 {
		font-size: 1.45rem;
	}
	h1, h2, h3, h4, h5, h6, p {
		margin-bottom: 20px;
	}
}

@media (max-width: 1023px) {
	html{
		font-size: 90% !important;
	}
	h1 {
		font-size: 2.5rem;
	}
	h2 {
		font-size: 1.8125rem;
	}
	h3 {
		font-size: 1.625rem;
	}
	h4 {
		font-size: 1.4125rem;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

}

@media (max-width: 575px) {
	section .area-section {
		width:100%;
	}
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	section .area-section ul.info li {
		word-wrap:break-word;
	}
	section .area-section .social-media {
		padding: 10px 50px;
	}
	section .area-section ul.tagline {
		padding: 0 20px;
	}
}


@media (max-width: 420px) {
	section .area-section ul.info li {
		font-size:16px;
	}
	section .area-section .member {
		font-size:16px;
	}
	section .area-section .social-media {
		padding: 10px 40px;
	}
}
@media (max-width: 320px) {
	section .area-section ul.tagline li {
		font-size:30px;
	}
}